Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Licensing for RME3.5?!?!

Hi

I have just upgraded my existing LMS2.1 to 2.2 and am getting a message saying that my license has expired for RME - what license?? I would've thought I'd be prompted for something like this before it removed all RME functionality from the CW menus? I need to get this back ASAP, does anyone have any suggestions or telphone numbers I can ring to get the resolved?

Thanks

Nick

3 REPLIES
Blue

Re: Licensing for RME3.5?!?!

There no license for RME 3.5 unless this is an eval version.

New Member

Re: Licensing for RME3.5?!?!

Hi,

I have exactly the same problem: CW2000 reports that the license is expired for Campus Manager, RME and ACL. I did an upgrade from an full version CD One 5th to the May03 update version (CWLMS-MAY03-MR-K9).

I think Cisco has shipped eval CDs in the upgrade box.

CU Alex

New Member

Re: Licensing for RME3.5?!?!

Alex

FYI, I uninstalled and reinstalled RME3.5 and the message went away. To the best of my knowledge the customer has been using it without any problems since.

Cheers

Nick

81
Views
0
Helpful
3
Replies